<!DOCTYPE html>
<!--[if IE 8 ]><html dir="ltr" lang="zh-TW" class="ie8"><![endif]-->
<!--[if IE 9 ]><html dir="ltr" lang="zh-TW" class="ie9"><![endif]-->
<!--[if (gt IE 9)|!(IE)]><!-->
<html dir="ltr" lang="zh-TW">
<!--<![endif]-->
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, user-scalable=0">
<title>管理後臺</title>
<meta name="robots" content="noindex, nofollow" />
<link href="less/page.less" rel="stylesheet/less">
<link href="css/main.css" rel="stylesheet">
<link href="css/page.css" rel="stylesheet">
<script src="/jquery/jquery-1.10.js"></script>
<script src="ckfinder/ckfinder.js"></script>
<script>
	if('<?# alertMsg ?>' != ''){
		alert('<?# alertMsg ?>');
		if('<?# goBack ?>' == 'Y') history.back();
	}
	if('<?# locationHref ?>' != '') location.href = '<?# locationHref ?>';
</script>
</head>
<body>
	<?# sidePage ?>
	<div class="pos_rel" id="content">
		<?# header ?>
		<form id="form1" name="form1" method="post">
			<div class="row mt_10 mb_5 h3 page_title"><?# page_name ?></div>
			<div class="card">
				<div class="pos_rel bg_g_100 tabs_warp" id="tabs_warp">
					<div class="tabs_list">
						<a class="tabs_item" href="index.php">控制台</a>
						<a class="tabs_item" data-action="true" href="javascript:void(0);"><?# page_name ?></a>
					</div>
				</div>
				<div class="mt_3 mb_3 row card_body">
					<p class="d_flex">LINE 的第三方登入服務，即可登入網站後台，以提供使用上的便利性。登入後若要取消綁定，請點選<b class="txt_red">「移除」</b>即可。</p>
					<?# note_text ?>
				</div>
			</div>
			<div class="row mt_5 d_flex start_box"><?# btn_html ?></div>
		</form>
		<?# footer ?>
	</div>
</body>
</html>
<script>
	$(function(){
		$('a[data-action="delItem"]').click(function(){
			$.ajax({
				'url': 'ajax/line.php',
				'async': false,
				'type': 'POST',
				'data': {'do': 'del' , 'id': $(this).data('id')},
				'dataType': 'json',
				'success': function(Jdata){
					alert(Jdata.Message);
					if(Jdata.Status == '0'){
						location.href = location.href;
					}else{
						document.execCommand('Refresh');
					}
				},
				'error': function(){
					alert('系統異常!!請重新整理再試一次!');
				}
			});
		});
	});
</script>